#ifndef __MPU6050_H
#define __MPU6050_H

#include "types.h"

bool mpu6050_init(void);
bool mpu6050_start_sample(void);
void mpu6050_start_zero(void);
void mpu6050_write_log(void);

#if 0
bool mpu6050_sample(void);
#endif

#endif /* __MPU6050_H */
